@charset "utf-8";
/* Blue Theme Color */
/* 20170605 Bootstrap Color Overwrite Start */
a {
	color: #337ab7;
}
a:hover, a:focus {
	color: #23527c;
}
/* 20170605 Bootstrap Color Overwrite End */
.btn-login .btn {
	background: #da9f45;
}
.btn-login .btn:hover {
    background: #f3ad43;
    text-shadow: 1px 1px 1px #d89633;
}
.btn-link.password, .btn-link.registration {
    color: #b77511;
}
.navbar-header {
	background: #2e92de;
}
.navbar-default #main_menu .navbar-collapse {
	border-bottom: 8px solid #2e92de;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(137, 210, 250, 0.5);
}
#main_menu li:not(:last-child) {
        border-bottom: 1px solid #d4d7ef;
}
#main_menu a.home .icon {
    background: url(../../img/icon-blue.png) no-repeat -3px -69px;
}
#main_menu a.msg .icon {
    background: url(../../img/icon-blue.png) no-repeat -41px -69px;
}
#main_menu a.notice .icon {
    background: url(../../img/icon-blue.png) no-repeat -81px -69px;
}
#main_menu a.apply .icon {
    background: url(../../img/icon-blue.png) no-repeat -115px -69px;
}
#main_menu a.info .icon {
    background: url(../../img/icon-blue.png) no-repeat -154px -69px;
}
#main_menu a.logout .icon {
	background: url(../../img/icon-blue.png) no-repeat -192px -69px;
}
#slider .title_icon {
	background: url(../../img/icon-blue.png) no-repeat -2px -2px;
    background-size: 165px;
}
#slider .title_txt, #notice .title_txt {
    border-bottom: 2px solid #0068b7;
    color: #0068b7;
}
#slider .activity_title {
    color: #43c4e2;
}
#slider .activity_title:hover {
    color: #31a1bb;
}
#slider .carousel-indicators .active {
    background-color: #0068b7;
}
#slider .carousel-indicators li:hover {
	background-color: #fdc221;
}
#notice .title_icon {
	background: url(../../img/icon-blue.png) no-repeat -46px -2px;
	background-size: 165px;
}
#notice .footer ul li.active a {
	background: #0068b7;
}
#notice .footer .pagination > li > a:focus, #notice .footer .pagination > li > a:hover, #notice .footer .pagination > li > span:focus, #notice .footer .pagination > li > span:hover {
	background: #f9b516 ;
}
.item_title {
    color: #43c4e2;
}
.item_title:hover {
    color: #31a1bb;
}
.btn_dl {
    background: url(../../img/icon-blue.png) no-repeat -4px -97px;
    background-size: 168px;
}
.btn_dl:hover {
    background: url(../../img/icon-blue.png) no-repeat -52px -96px;
    background-size: 167px;
}
/* 20170526 updated start */
#index_msg .title_txt {
	color: #0068b7;
}
/* 20170526 updated end */
footer .container {
	background: #4a3e32;
}
/* 20170605 Bootstrap & app.css Color Overwrite Start */
@media (max-width: 767px){
	.nav-tabs {
		border-bottom: 1px solid #61b8e0;
	}
}

@media (min-width: 768px){
	.nav-tabs {
		border-bottom: 4px solid #61b8e0;
	}
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #61b8e0;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:active {
	background-color: #0086c3;
}
.btn-primary {
	background-color: #da9f45;
	border-color: transparent;
}
.btn-primary:hover, body .btn-primary:focus, body .btn-primary:active {
	background-color: #f3ad43;
	border-color: #d89633;
}
.table {
	border-bottom: 2px solid #61b8e0;
}
th {
	color: #33629e;
}
.table > thead > tr > th {
	border-bottom: 2px solid #61b8e0;
}
table.dataTable thead .sorting_asc:after {
	color: #33629e;
}
table.dataTable thead .sorting_desc:after {
	color: #33629e;
}
.pagination > li > a {
	color: #3e74b7;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #23527c;
}
.pagination > .active > a {
	background-color: #61b8e0;
	border-color: transparent;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #61b8e0;
	border-color: transparent;
}

@media (max-width: 767px) {
.nav-tabs > li {
    border: 1px solid #61b8e0;
}
.nav-tabs > li.active {
    background-color: #61b8e0;
}
.nav-tabs > li:hover, .nav-tabs > li:focus {
	background-color: #61b8e0;
}	
}
/* 20170605 Bootstrap & app.css Color Overwrite End */
/* 20170519 updated start
   change to 992px */
@media (min-width: 992px) {
/* 20170519 updated end */
	#top_menu a.user.login {
		background: url(../../img/icon-blue.png) no-repeat -4px -98px;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav > .active > a:focus {
		color: #fff !important;
		background: #21669a !important;
	}
	#main_menu {
	   	background: #2e92de !important;
	}
	.navbar-default #main_menu .navbar-nav > .active > a:hover, #main_menu .navbar-default .navbar-nav > li > a:focus, .navbar-default #main_menu .navbar-nav > li > a:hover {
		background: #21669a;
		color: #fff;
	}
	.btn_dl {
		background: url(../../img/icon-blue.png) no-repeat -5px -125px;
		background-size: 219px;
	}
	.btn_dl:hover {
    	background: url(../../img/icon-blue.png) no-repeat -68px -125px;
		background-size: 219px;
	}
}

/*Scroll bar*/ 
::-webkit-scrollbar-thumb {
	background: #f7ce6e !important;
}
::-webkit-scrollbar-thumb:hover {
	background: #f7ce6e !important;
}